Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 10:13:06 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hi           01:27 PM, 24th Feb                     User                    i have returned 3 items last order when i will receive my voucher?           01:27 PM, 24th Feb                     User                    I have also the order before 10 BD must be refunded because i payed by credit & item was not available.. for two items . When it will be refunded for me?           01:28 PM, 24th Feb                     User                    in total amount should be 21 BD           01:29 PM, 24th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:32 PM, 24th Feb                     User                    My total voucher should be 21 BD           01:32 PM, 24th Feb                     User                    thank u Juhi           01:32 PM, 24th Feb                     User                    Already there is order in the way as well..           01:33 PM, 24th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           01:36 PM, 24th Feb                     User                    Ok           01:36 PM, 24th Feb                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           01:40 PM, 24th Feb                     User                    Yes           01:40 PM, 24th Feb                     User                    7436903794           01:41 PM, 24th Feb                     User                    7406135916           01:41 PM, 24th Feb                     User                    these two orders plz           01:41 PM, 24th Feb                     User                    first one 11 BD refund , second one 10 BD was not refunded still ..           01:42 PM, 24th Feb                   Juhi                   Please stay on hold while I retrieve the information.           01:42 PM, 24th Feb                     User                    sure           01:42 PM, 24th Feb                   Juhi                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.  We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.           01:44 PM, 24th Feb                     User                    Check the second one it is long time ago           01:45 PM, 24th Feb                     User                    why still not refunded           01:45 PM, 24th Feb                     User                    with credit card           01:45 PM, 24th Feb                     User                    & the second order is by cash , how u will refund me back?           01:45 PM, 24th Feb                     User                    by voucher ?           01:45 PM, 24th Feb                     User                    why taking too much time if paid by cash           01:46 PM, 24th Feb                     User                    ?!           01:46 PM, 24th Feb                     User                    other application used refunded quickly in my balance :(           01:46 PM, 24th Feb                     User                    so i can buy instanty           01:47 PM, 24th Feb                     User                    i am very upset u didn’t resolved my issue           01:47 PM, 24th Feb                   Juhi                   Please stay on hold while I retrieve the information.           01:48 PM, 24th Feb                     User                    the first order already finish 15 days long time ago           01:48 PM, 24th Feb                     User                    The last order is my last order for me using Max application..  ☹️           01:51 PM, 24th Feb                   Juhi                   We are unable to process refund due to some technical issue.           01:53 PM, 24th Feb                   Juhi                   We will forward it to our team. so that this can be done soon.           01:53 PM, 24th Feb                     User                    How u will refund the amount?           01:54 PM, 24th Feb                     User                    2 months now if I didn’t reach u will not solve it..           01:54 PM, 24th Feb                     User                    when & how it will be refunded?           01:55 PM, 24th Feb                     User                    2 months for technical issue?!           01:55 PM, 24th Feb                   Juhi                   it will be done to your bank account.           01:57 PM, 24th Feb                     User                    How long it will take?!           01:58 PM, 24th Feb                     User                    & second refund how it will be refunded & how much time it will take?!           02:00 PM, 24th Feb                     User                    30 minutes only to answer couple of questions! Very bad customer service           02:01 PM, 24th Feb                     User                    worst customer experience ever           02:04 PM, 24th Feb                   Juhi                   WE are really sorry for the delay in replies.           02:05 PM, 24th Feb                     User                    We have other things to do I can’t wait for 30 minutes for ur reply, & still don’t know when my money will be refunded..           02:06 PM, 24th Feb                     User                    Not satisfied with ur service           02:06 PM, 24th Feb                   Juhi                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.  We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.           02:07 PM, 24th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:12 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2148653